.standard-footer-logo { display: block; }
.retina-footer-logo { display: none; }

#header.dark.semi-transparent {
    background-color: rgba(0,0,0,0.4);
}
#header.dark.sticky-header.transparent-header #header-wrap:not(.not-dark) {
    background-color: rgba(0,0,0,0.7);
}

#footer .footer-widgets-wrap {
    padding: 60px 0;
}

#copyrights {
    padding: 10px 0;
}
#copyrights .col_half {
	line-height: 60px !important;
}

.heading-block h1, .heading-block h2, .heading-block h3, .heading-block h4, .emphasis-title h1, .emphasis-title h2 {
    text-transform: none !important;
}
.heading-block h1 + span + span {
    font-size: 20px;
}

.iconlist-color li i {
    color: #0095D6;
}

.pricing-title h3 {
    text-transform: none !important;
}

.rhwd, a .rhwd {
	font-family: Arial, Helvetica, sans-serif !important;
	text-decoration: none !important;
}
.rhwd .red {
	color: #B20000; font-size: 28pt; font-weight: normal;
}
.rhwd .hot {
	color: #FF7F00; font-size: 28pt; font-weight: bold;
}
.rhwd .web {
	color: #666666; font-size: 14pt; font-weight: bold;
}
.rhwd .design {
	color: #999999; font-size: 14pt; font-weight: normal;
}

/*#header.transparent-header + #slider, #header.transparent-header + #page-title.page-title-parallax, #header.transparent-header + #google-map, #slider + #header.transparent-header {
    top: -160px;
    margin-bottom: -160px;
}
#header, #header-wrap, #logo img {
    height: 140px;
    -webkit-transition: height .4s ease, opacity .3s ease;
    -o-transition: height .4s ease, opacity .3s ease;
    transition: height .4s ease, opacity .3s ease;
}
#header.sticky-header:not(.static-sticky), #header.sticky-header:not(.static-sticky) #header-wrap, #header.sticky-header:not(.static-sticky):not(.sticky-style-2):not(.sticky-style-3) #logo img {
    height: 100px;
}
.dark #header-wrap:not(.not-dark) #primary-menu > ul > li > a, .dark #header-wrap:not(.not-dark) #primary-menu > .container > ul > li > a,
.dark #header-wrap:not(.not-dark) #primary-menu > ul > li:hover > a, .dark #header-wrap:not(.not-dark) #primary-menu > ul > li.current > a, .dark #header-wrap:not(.not-dark) #primary-menu > .container > ul > li:hover > a, .dark #header-wrap:not(.not-dark) #primary-menu > .container > ul > li.current > a {
    color: #FFF;
}
#primary-menu ul li > a {
    line-height: 32px;
    font-weight: bold;
    font-size: 18px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;
	padding: 54px 15px;
}
#header.sticky-header:not(.static-sticky) #primary-menu > ul > li > a {
    padding-top: 34px;
    padding-bottom: 34px;
}
#gotoTop:hover { background-color: #0095D6; }

.heading-block h1, .heading-block h1 > span {
    color: #FFF !important;
}
.heading-block {
    margin-bottom: 20px;
}
.futureh1 {
    font-size: 42px;
	font-weight:normal;
	line-height: 50px;
}
.futureh2 {
    font-size: 60px;
	line-height: 70px;
}
.futureh3 {
    font-size: 72px;
	font-weight:normal;
	line-height: 80px;
	font-family: 'Lato', sans-serif;
}
.button {
    text-transform: none !important;
}
.button-future { background-color: #0095D6; }
.button-3d.button-future:hover,
.button-reveal.button-future:hover,
.button-border.button-future:hover,
.button-border.button-future.button-fill:before { background-color: #DC5F0C !important; }

.section {
    margin: 0 0;
    padding: 30px 0;
}

.section.futureband {
    padding: 30px 0;
    background-color: #0095D6;
}

.futureband h1, .futureband h2 ,.futureband h4, .futureband p{
    font-family: 'Lato', sans-serif;
	color: #FFF;
	margin: 0;
}
.futureband h1 {
	line-height: 96px;
	font-size: 96px;
	text-align:right;
}
.futureband h2 {
	line-height: 52px;
	font-size: 24px;
}
.futureband h4 {
	line-height: 44px;
	font-size: 17px;
	font-weight: normal;
}
.futureband p {
	line-height: 22px;
	font-size: 17px;
	text-align: center;
}
.futureband p+p {
	margin-top: 20px;
}
.entry-title {
	margin-top: 20px;
}
.entry-content {
	margin-top: 20px;
}
.entry-content P {
	line-height: 27px;
	font-size: 17px;
	font-weight: normal;
}
.futurep1 P {
	line-height: 22px;
	font-size: 17px;
	font-weight: normal;
	text-align:justify;
}

@media (max-width: 991px) {
#logo img {
    height: 100px;
}
#header.dark.transparent-header, #header.dark.semi-transparent {
    background-color: #0095D6 !important;
    border-bottom: 1px solid rgba(255,255,255,0.75);
}
.futureband h1, .futureband h2, .futureband h4 {
	text-align: center !important;
}
}*/